package com.pqs9000.pojo.responsibility;

import javax.persistence.Id;
import javax.persistence.Table;

/**
 * @author hongawen
 * @Date: 2019/4/24 10:24
 */
@Table(name="PQS_USEREXCELDATANOINTEGRITY")
public class UserExcelDataNoIntegrity {
    @Id
    private String intergrityIndex;

    private String excelIndex;

    private String userName;

    private String lineNo;

    private String userNo;

    private String lackDate;

    private String intergrity;


    public String getIntergrityIndex() {
        return intergrityIndex;
    }

    public void setIntergrityIndex(String intergrityIndex) {
        this.intergrityIndex = intergrityIndex;
    }

    public String getExcelIndex() {
        return excelIndex;
    }

    public void setExcelIndex(String excelIndex) {
        this.excelIndex = excelIndex;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getLineNo() {
        return lineNo;
    }

    public void setLineNo(String lineNo) {
        this.lineNo = lineNo;
    }

    public String getLackDate() {
        return lackDate;
    }

    public void setLackDate(String lackDate) {
        this.lackDate = lackDate;
    }

    public String getIntergrity() {
        return intergrity;
    }

    public void setIntergrity(String intergrity) {
        this.intergrity = intergrity;
    }

    public String getUserNo() {
        return userNo;
    }

    public void setUserNo(String userNo) {
        this.userNo = userNo;
    }

    @Override
    public String toString() {
        return "UserExcelDataNoIntegrity{" +
                "intergrityIndex='" + intergrityIndex + '\'' +
                ", excelIndex='" + excelIndex + '\'' +
                ", userName='" + userName + '\'' +
                ", lineNo='" + lineNo + '\'' +
                ", userNo='" + userNo + '\'' +
                ", lackDate='" + lackDate + '\'' +
                ", intergrity='" + intergrity + '\'' +
                '}';
    }
}
